/* ******************** community ******************** */
/* -----section1----- */
#section1 { margin-top: 110px; padding: 100px 0 150px; border-bottom: 1px solid #ececec; text-align: center; }
.c_title { font-weight: 600; font-size: 40px; text-align: center; }
.c_tab { margin: 100px auto 0; padding: 0; font-size: 0; text-align: center; border-bottom: 1px solid #ccc; }
.c_tab > div { position: relative; display: inline-block; vertical-align: top; width: 33.333%; margin: 0 auto; padding: 0 0 15px; font-size: 22px; font-weight: 500; color: #555; cursor: pointer; }
.c_tab > div.on { color: #a0b58d; }
.c_tab > div:before { content: ''; display: inline-block; width: 0; height: 2px; position: absolute; left: 0; bottom: -1px; background:#a0b58d; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; }
.c_tab > div.on:before { width: 100%; }
.tab_detail { margin: 80px auto 0; }

/* EVENT */
.event ul { display: flex; justify-content: space-between; flex-wrap: wrap; }
.event li { position: relative; flex: 0 0 32%; margin-bottom: 5%; }
.event li img { width: 100%; }
.over { position: absolute; left: 0; top: 0; width: 100%; height: 292px; padding-top: 32%; background: rgba(0,0,0,0.7); font-size: 18px; color: #fff; opacity: 0; transition: opacity 0.6s; font-family: 'Noto Sans KR', sans-serif; }
.event li:hover .over { opacity: 1; }
.event p { margin-top: 20px; font-size: 18px; font-weight: 700; text-align: left; }

li:hover .left_tops { height: 292px; }
li:hover .left_top { height: 292px; }
li:hover .right_top { width: 100%; }
li:hover .right_bottom { height : 292px; }
li:hover .left_bottom { width: 100%; }
.left_tops { position: absolute; left: 0; bottom: 70px; width: 3px; height: 0; transition: 0.5s all; background: #a0b58d; }
.left_top { position: absolute; left: 0; bottom: 46px; width: 3px; height: 0; transition: 0.5s all; background: #a0b58d; }
.right_top { position: absolute; right: 0; top: 0; width: 0; height: 3px; transition: 0.5s all; background: #a0b58d; }
.right_bottom { position: absolute; right: 0; top: 0; width: 3px; height: 0; transition: 0.5s all; background: #a0b58d; }
.left_bottom { position: absolute; left: 0; top: 291px; width: 0px; height: 3px; transition: 0.5s all; background: #a0b58d; }

/* NOTICE */
.notice ul { display: flex; justify-content: space-between; flex-wrap: wrap; }
.notice li { position: relative; flex: 0 0 32%; margin-bottom: 5%; }
.notice li img { width: 100%; }
.notice p { margin-top: 20px; font-size: 18px; font-weight: 700; text-align: left; }

/* NEWS */
.news h1 { font-size: 32px; font-weight: 500; text-align: center; font-family: 'Noto Sans KR', sans-serif; }
.news p { margin: 20px 0 100px; font-size: 15px; font-weight: 300; color: #999; text-align: center; }
.news table { border-collapse: collapse; border-top: 1px solid #ececec; width: 100%; font-size: 16px; }
th { border-bottom: 1px solid #ececec; height: 50px; }
td { border-bottom: 1px solid #ececec; height: 50px; text-align: left; }
tr:hover a { color: #999; }
.text1 { width: 70px; text-align: center; }
.text2 { width: 150px; text-align: center; }
.text2 span { margin-left: 20px; color: #999; }

/* -----page----- */
.page { margin: 100px 0 50px; }
.page ul { display: inline-block; }
.page li { display: inline-block; padding: 5px 10px; }
.page li.before { border: 1px solid #d5d5d5; }
.page li.before a { font-weight: bold; color: #333; }
.page li.next { border: 1px solid #d5d5d5; }
.page li.next a { font-weight: bold; color: #333; }
.page li a { font-size: 18px; text-align: center; font-family: 'Noto Sans KR', sans-serif; color: #999; }

/* sbox */
.sbox { text-align: center; color: #333; font-size: 12px; }
input { line-height:24px; padding: 2px 4px; border: 1px solid #ddd; outline: none; }
select { outline: none; }
.date { padding: 4px; border: 1px solid #ddd; }
.title { padding: 4px; border: 1px solid #ddd; }
.box1 { height: 27px; border: 1px solid #ddd; }
.sbox a { border: 1px solid #ddd; padding: 5px 10px 5px; font-size: 12px; font-weight: 500; }



/* ＊＊＊＊＊＊＊＊＊＊ 반응형 ＊＊＊＊＊＊＊＊＊＊ */
/* Tablet */
@media all and (max-width:1024px) {
    #section1 { margin-top: 60px; }
    li:hover .left_top { height: 218px; }
    .left_top { bottom: 72px; }
    li:hover .right_bottom { height: 218px; }
    .left_bottom { top: 218px; }
    .over { height: 218px; }
}

/* Mobile1 */
@media all and (max-width:770px) {
    .event li { flex: 0 0 49%; }
    .notice li { flex: 0 0 49%; }
    li:hover .left_tops { height: 250px; }
    li:hover .left_top { height: 250px; }
    .left_top { bottom: 72px; }
    li:hover .right_bottom { height: 250px; }
    .left_bottom { top: 250px; }
    .over { height: 250px; }
}

/* Mobile2 */
@media all and (max-width:430px) {
    .c_tab > div { padding: 0 0 6px; }
    .event li { flex: 0 0 100%; }
    .notice li { flex: 0 0 100%; }
    li:hover .left_tops { height: 282px; }
    .left_tops { bottom: 46px; }
    li:hover .left_top { height: 282px; }
    .event .left_top { bottom: 46px; }
    .left_top { bottom: 70px; }
    li:hover .right_bottom { height: 282px; }
    .left_bottom { top: 282px; }
    .over { height: 282px; }

    .c_tab > div { width: 50%; }
    #section1 .news1 { display: none; }
    #section1 .news { display: none; }
}














